package com.xpx.exception;

import org.omg.CORBA.UserException;

/**
 * @author Administrator
 */
public class UsersException extends RuntimeException {

    public UsersException(){

    }

    public UsersException(String message){
        super(message);
    }

    public UsersException(String message,Throwable cause){
        super(message,cause);
    }
}
